Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003009 [JEDI VCL] 00 JVCL Components minor always 2005-05-31 10:29 2005-06-14 05:17
Reporter Lord Horazont View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003009: TJvXPMenuItemPainter: Class doesn't exists.
Description I added a TJvXPMenuItemPainter to my project. When I tried to compile it, the compiler throws an error like 'Undeclared idendifer: TJvMenuItemPainter'.
Additional Information I use JVCL 3.00, JCL 1.95, Delphi 6 Personal
Tags No tags attached.
Attached Files

- Relationships
related to 0003008resolvedobones TJvMainMenu: Property ImageMargin doesn't exists. 

-  Notes
(0007370)
obones (administrator)
2005-06-01 05:39

A couple of things:

1. TJvMenuItemPainter does not exist, it is TJvCustomMenuItemPainter
2. I have no such problem here.
3. Are you sure you have JvMenus in the uses of your file?
(0007457)
obones (administrator)
2005-06-14 05:17

Ok, no answers in 14 days, this is considered resolved

- Issue History
Date Modified Username Field Change
2005-05-31 10:29 Lord Horazont New Issue
2005-06-01 05:39 obones Note Added: 0007370
2005-06-01 05:39 obones Status new => feedback
2005-06-01 05:41 obones Relationship added related to 0003008
2005-06-14 05:17 obones Status feedback => resolved
2005-06-14 05:17 obones Resolution open => fixed
2005-06-14 05:17 obones Assigned To => obones
2005-06-14 05:17 obones Note Added: 0007457


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker